.tabDesktop{display:block;}
.tabMobile{display:none;}
.tabs{width:calc(100% - 80px);margin:0 auto;margin-bottom:70px;}
.tabs .tab{margin-left:2px;margin-right:2px;display:inline-block;list-style-type:none;vertical-align: top;}
.tabs .tab:hover{background-color:#7aacd5;}
.tabs .day{cursor:pointer;}
.tabs ul{padding-right: 0;text-align: center;}
.day{
    width: 10%;
    margin: 0 auto;
    background-color: #5796c9;
    text-align: center;
    color: #fff;
    height: 36px;
    line-height: 36px;
}
.side-tabs{width: 10%;height: 36px;}
.tab-right{background-image: linear-gradient(90deg, #accbe5 15%, #7aacd5 15%, #7aacd5 45%, #5697ca 45%);}
.tab-left{background-image: linear-gradient(90deg, #5697ca 55%, #7aacd5 55%, #7aacd5 85%, #accbe5 85%);}
.triangular{width: 0;
    height: 0;
    border-top: 25px solid #5796c9;}
.tabs .tab:hover .triangular{border-top: 25px solid #7aacd5 ;}
.list_pogram{text-align: center;}
.list_pogram .item{display:inline-block;margin-right: 24px;margin-left: 24px;cursor:pointer;padding-bottom:25px;padding-top:25px;}
.list_pogram .item .img{width: 410px;height: 295px;background-size:cover;background-repeat:no-repeat;}
.list_pogram .item .title{font-size: 31.5px;font-weight: bold;color:#5796c9;text-align:right;}
.list_pogram .item .name{font-size: 24px;font-weight: bold;color:#fff;background-color:#db812e;position:absolute;bottom:9px;text-align:right;}
.list_pogram .item .time{text-align:right;color:#505865;}
@media only screen and (max-width: 950px) {
	.tabDesktop{display:none;}
	.tabMobile{display:block;}
	.tabs{margin-bottom:0;}
	.triangular{border-top:15px solid #5796c9;}
	.tabs .tab:hover .triangular{border-top: 15px solid #7aacd5 ;}

}
@media only screen and (max-width: 500px) {
	.list_pogram .item{display:block;}
	.list_pogram .item .img{width:100%;min-height: 234px;height:auto;}
}